<section class="container">
  <span id="title">Request A1 form as self-employed</span>
  @if (!isLoggedIn) {
  <section id="please-submit">
    You need to log in to submit a request for an A1 form as self-employed.
  </section>
  <div>
    <section class="login-shape login-color" (click)="login()">
      <span>Log in </span>
      <img ngSrc="../../../assets/icons/right-arrow.svg" alt="scan" height="16" width="23" />
    </section>
  </div>
  } @else {
  <issuer-pda1-form></issuer-pda1-form>
  }
</section>
